> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slm.m1amdocs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch a Specific Payment Method

Retrieves a specific Payment Method.

## HTTP Request

`GET https://api.vindicia.com/payment_methods/:payment_method`

## Route (URL) Parameters

| Parameter | Default | Description | Required |
| - | - | - | - |
| Payment Method | n/a | The **id** or the **vid** of the Payment Method to retrieve | Yes |

## Query Parameters

None.

## Accepts

None.

## Returns

JSON - A full [Payment Method](Payment_Methods) object with Payment Method Type subobject detail.

## Example Request

```

curl -X GET \
-u acaff38d462f9430d5cbcbaf:a575771fc679b9de \
"https://api.staging.us-west.vindicia.com/payment_methods/paym_1235"
```

**Parent topic:**[Payment Methods](../topics/Payment_Methods)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.